@CHARSET "UTF-8";

body {
    background-color: ;
    background-image: url(/CIRCE/public/);
    background-repeat: repeat;
    background-position: left top; 
}

a {
	color: ;
}

h1, h2, h3 {
    font-family: Verdana, Geneva, sans-serif;
	color: #0c549c;
    font-size: 10;
}
#container{
	background-color: ;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 12;
    color: #999595;
}
